<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cat/tfcat4202s000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Generar relaciones asign. con clave de asignación (tfcat4202s000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para crear relaciones de asignación para un origen elegido.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">Esta sesión utiliza una <Link href="/baanerp/tf/glossary/glossary#000304" role="glossary">clave de asignación</Link> para crear <Link href="/baanerp/tf/glossary/glossary#AllocaRelati.tf" role="glossary">relaciones de asignación</Link> para la dimensión de origen real según el esquema creado para esta clave de asignación.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000308" role="manual">Configuración de claves de asignación</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">Usar los campos De y A</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="rule.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Conjunto de reglas de asignación</Title>
			</Header>
			<FuncDesc>Seleccione o especifique un <Link href="/baanerp/tf/glossary/glossary#000305" role="glossary">conjunto de reglas de asignación</Link> al que pertenezca la clave de asignación.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="akey.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Clave de asignación</Title>
			</Header>
			<FuncDesc>Seleccione o especifique un código para la <Link href="/baanerp/tf/glossary/glossary#000304" role="glossary">clave de asignación</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="rela.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Relación</Title>
			</Header>
			<FuncDesc>Seleccione una <Link href="/baanerp/tf/glossary/glossary#AllocaRelati.tf" role="glossary">relación de asignación</Link>.</FuncDesc>
			<SimpleSection><Paragraph class="Default">En esta sesión, la opción <GUIRef href="/baanerp/tf/domains/cat.rela#budget.period" role="option">Período de presupuesto</GUIRef> no está disponible.</Paragraph>
			</SimpleSection>
			<SimpleSection><SectionTitle>Este campo puede tener los valores siguientes:</SectionTitle>
			</SimpleSection>
			<SimpleSection><Paragraph class="Default"><Link href="/baanerp/tf/domains/cat.rela" role="domain">Valores posibles</Link>
				</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="year.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Ejercicio</Title>
			</Header>
			<FuncDesc>El ejercicio para el que se debe definir la asignación.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="budg.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Presupuesto</Title>
			</Header>
			<FuncDesc>El <Link href="/baanerp/tf/glossary/glossary#Budget.tf" role="glossary">presupuesto</Link> para el que se debe definir la relación.</FuncDesc>
			<Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">El campo Presupuesto sólo es aplicable en el caso de que el campo Relación tenga el valor <GUIRef href="/baanerp/tf/domains/cat.rela#budget.year" role="option">Ejercicio de presupuesto</GUIRef> o <GUIRef href="/baanerp/tf/domains/cat.rela#budget.period" role="option">Período de presupuesto</GUIRef>.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="sdty.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo de dimensión</Title>
			</Header>
			<FuncDesc>Especifique o seleccione el tipo de dimensión de la dimensión de origen.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="sdim.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Dimensión</Title>
			</Header>
			<FuncDesc>Especifique o seleccione la dimensión de origen de la regla de consumo.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="sref.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Unidad de referencia</Title>
			</Header>
			<FuncDesc>Seleccione o especifique la <Link href="/baanerp/tf/glossary/glossary#RefereUnit.tf" role="glossary">unidad de referencia</Link> de la dimensión de origen.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="slea.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cuenta contable de origen</Title>
			</Header>
			<FuncDesc>Seleccione o especifique la cuenta de haber secundaria para las <Link href="/baanerp/tf/glossary/glossary#AllocaRelati.tf" role="glossary">relaciones de asignación</Link> predeterminadas.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
